#main_sec {
  padding-top: 168px;
  padding-bottom: 5.2083333333vw;
}
#main_sec .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#main_sec .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#main_sec .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#main_sec .bread a:first-child:before {
  display: none;
}
#main_sec .bread a:hover {
  color: var(--blue);
}
#main_sec h1 {
  font-size: 1.9791666667vw;
  font-weight: normal;
  margin-bottom: 4.1666666667vw;
}
#main_sec .content {
  padding: 0 4.1666666667vw;
}
#main_sec .content h2, #main_sec .content h3 {
  font-size: 1.4583333333vw;
  color: var(--blue);
  margin: 1.5625vw 0 1.0416666667vw;
}
#main_sec .content h2:nth-child(1), #main_sec .content h3:nth-child(1) {
  margin-top: 0;
}
#main_sec .content p, #main_sec .content li, #main_sec .content a, #main_sec .content b, #main_sec .content span, #main_sec .content ol, #main_sec .content stong {
  font-size: 0.8333333333vw;
  color: #3d3d3d;
}
#main_sec .content a {
  color: var(--blue);
  text-decoration: underline;
}
#main_sec .content p {
  margin: 1.0416666667vw 0;
}
#main_sec .content ul {
  margin: 1.3020833333vw 0;
  margin-left: 3.125vw;
}
#main_sec .content ul li {
  margin-bottom: 0.625vw;
}

@media screen and (max-width: 1024px) {
  #main_sec .bread {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 16px 0 24px;
  }
  #main_sec .bread a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 16px;
    line-height: 90%;
  }
  #main_sec .bread a:before {
    content: "";
    display: block;
    background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
    width: 6px;
    height: 9px;
    margin: 0 12px 4px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #main_sec .bread a:first-child:before {
    display: none;
  }
  #main_sec .bread a:hover {
    color: var(--blue);
  }
  #main_sec h1 {
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 80px;
  }
  #main_sec .content {
    padding: 0 0px;
  }
  #main_sec .content h2, #main_sec .content h3 {
    font-size: 28px;
    color: var(--blue);
    margin: 30px 0 20px;
  }
  #main_sec .content h2:nth-child(1), #main_sec .content h3:nth-child(1) {
    margin-top: 0;
  }
  #main_sec .content p, #main_sec .content li, #main_sec .content a, #main_sec .content b, #main_sec .content span, #main_sec .content ol, #main_sec .content stong {
    font-size: 16px;
    color: #3d3d3d;
  }
  #main_sec .content a {
    color: var(--blue);
    text-decoration: underline;
  }
  #main_sec .content p {
    margin: 20px 0;
  }
  #main_sec .content ul {
    margin: 25px 0;
    margin-left: 60px;
  }
  #main_sec .content ul li {
    margin-bottom: 12px;
  }
}
@media screen and (max-width: 480px) {
  #main_sec .bread {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 4.4444444444vw 0 6.6666666667vw;
  }
  #main_sec .bread a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 3.3333333333vw;
    line-height: 90%;
  }
  #main_sec .bread a:before {
    content: "";
    display: block;
    background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
    width: 1.1111111111vw;
    height: 1.6666666667vw;
    margin: 0 3.3333333333vw 1.1111111111vw;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #main_sec .bread a:first-child:before {
    display: none;
  }
  #main_sec .bread a:hover {
    color: var(--blue);
  }
  #main_sec h1 {
    font-size: 8.3333333333vw;
    font-weight: normal;
    margin-bottom: 22.2222222222vw;
  }
  #main_sec .content {
    padding: 0 0vw;
  }
  #main_sec .content h2, #main_sec .content h3 {
    font-size: 7.7777777778vw;
    color: var(--blue);
    margin: 8.3333333333vw 0 5.5555555556vw;
  }
  #main_sec .content h2:nth-child(1), #main_sec .content h3:nth-child(1) {
    margin-top: 0;
  }
  #main_sec .content p, #main_sec .content li, #main_sec .content a, #main_sec .content b, #main_sec .content span, #main_sec .content ol, #main_sec .content stong {
    font-size: 4.4444444444vw;
    color: #3d3d3d;
  }
  #main_sec .content a {
    color: var(--blue);
    text-decoration: underline;
  }
  #main_sec .content p {
    margin: 5.5555555556vw 0;
  }
  #main_sec .content ul {
    margin: 6.9444444444vw 0;
    margin-left: 16.6666666667vw;
  }
  #main_sec .content ul li {
    margin-bottom: 3.3333333333vw;
  }
}